Main Page Modules Data Structures File List Data Fields Globals Related Pages

# lib/psm.c File Reference

Package state machine to handle a package from a transaction set. More...

`#include "system.h"`
`#include <signal.h>`
`#include <sys/signal.h>`
`#include <rpmio_internal.h>`
`#include <rpmlib.h>`
`#include <rpmmacro.h>`
`#include <rpmurl.h>`
`#include "cpio.h"`

Go to the source code of this file.

## Detailed Description

Package state machine to handle a package from a transaction set.

Definition in file psm.c.